@charset "utf-8";
/* CSS Document */
::selection {
        background: #ED147F; /* Safari */
		color:#fff;
        }
::-moz-selection {
        background: #ED147F; /* Firefox */
		color:#fff
}
body {
	padding:0;
	margin:0;
	background:#f7f7f7;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	
	font-family:Arial, Helvetica, sans-serif;
}
.body2 {
	padding:0;
	margin:0;
	background:#f7f7f7;
	background-image:url(../images/innerpage-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;	
	font-family:Arial, Helvetica, sans-serif;
}
@font-face {
 font-family: 'DeliciousBold';
 src: url('../fonts/delicious-bold-webfont.eot');
 src: url('../fonts/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/delicious-bold-webfont.woff') format('woff'),  url('../fonts/delicious-bold-webfont.ttf') format('truetype'),  url('../fonts/delicious-bold-webfont.svg#DeliciousBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DeliciousBoldItalic';
 src: url('../fonts/delicious-bolditalic-webfont.eot');
 src: url('../fonts/delicious-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/delicious-bolditalic-webfont.woff') format('woff'),  url('../fonts/delicious-bolditalic-webfont.ttf') format('truetype'),  url('../fonts/delicious-bolditalic-webfont.svg#DeliciousBoldItalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DeliciousHeavyRegular';
 src: url('../fonts/delicious-heavy-webfont.eot');
 src: url('../fonts/delicious-heavy-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/delicious-heavy-webfont.woff') format('woff'),  url('../fonts/delicious-heavy-webfont.ttf') format('truetype'),  url('../fonts/delicious-heavy-webfont.svg#DeliciousHeavyRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DeliciousItalic';
 src: url('../fonts/delicious-italic-webfont.eot');
 src: url('../fonts/delicious-italic-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/delicious-italic-webfont.woff') format('woff'),  url('../fonts/delicious-italic-webfont.ttf') format('truetype'),  url('../fonts/delicious-italic-webfont.svg#DeliciousItalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DeliciousRoman';
 src: url('../fonts/delicious-roman-webfont.eot');
 src: url('../fonts/delicious-roman-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/delicious-roman-webfont.woff') format('woff'),  url('../fonts/delicious-roman-webfont.ttf') format('truetype'),  url('../fonts/delicious-roman-webfont.svg#DeliciousRoman') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DeliciousSmallCapsRegular';
 src: url('../fonts/delicious-smallcaps_0-webfont.eot');
 src: url('../fonts/delicious-smallcaps_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/delicious-smallcaps_0-webfont.woff') format('woff'),  url('../fonts/delicious-smallcaps_0-webfont.ttf') format('truetype'),  url('../fonts/delicious-smallcaps_0-webfont.svg#DeliciousSmallCapsRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'FelyRegular';
 src: url('../fonts/fely-webfont.eot');
 src: url('../fonts/fely-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/fely-webfont.woff') format('woff'),  url('../fonts/fely-webfont.ttf') format('truetype'),  url('../fonts/fely-webfont.svg#FelyRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}
a {
	outline:none;
	text-decoration:none;
	cursor:pointer;
}
input, textarea {
	outline:none;
	resize:none
}
img {
	border:none;
}
.c {
	clear:both;
	height:0;
	visibility:hidden;
	display:block
}
.view-project {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffb5cf;
	background-image:url(../images/view-project.jpg);
	background-repeat:no-repeat;
	background-position:right;
	vertical-align:middle;
	padding-right:20px;
}
header {
	padding:0;
	margin:0 auto;
	width:940px;
	padding-bottom:20px;
}
.header {
	padding:0;
	margin:0 auto;
	width:940px;
	overflow:auto;
}
.header-left {
	float:left;
	width:195px;
}
.header-right {
	float:right;
	width:745px;
}
.menu{
	padding:0;
	margin:0;
	overflow:auto;
	}
/*nav {
	padding:0;
	margin:0;
	width:419px;
	height:66px;
	border-bottom:1px solid #fff;
	float:right;
}
nav ul {
	padding:0;
	margin:0;
}
nav li {
	list-style:none;
	float:left;
	display:inline;
	padding-top:33px;
	margin-left:10px;
	margin-right:10px;
}
nav li a {
	display:block;
	padding-bottom:3px;
}
nav li a:hover .marker{
	height:3px;
	background-color:#fff;
}
nav li span {
	font-family: 'DeliciousBold';
	font-size:16px;
	color:#fff;
}
nav li span.fley {
	font-family: 'FelyRegular';
	font-size:13px;
	color:#f0ead8;
	display:inline-block;
	padding-right:3px;
}
nav li span.deli {
	font-family: 'DeliciousBold';
	font-size:16px;
	color:#fff;
	display:inline-block;
}*/


/* nav new css here */
nav{
	padding:0;
	margin:0;
	width:400px;
	height:66px;
    border-bottom: 1px solid #FFFFFF;
	float:right;
	}
nav ul {
	padding:0;
	margin:0;
}
nav li {
    float: left;
    position: relative;
	list-style:none;
	text-align:center;
	padding-top:21px;
	background-image: url("../images/global_nav_separator.gif");
    background-position: right 45px;
    background-repeat: no-repeat;
}
nav li a {
    background-position: left 20px;
    display: block;
    float: left;
    overflow: hidden;
    padding-bottom: 9px;
    padding-top: 20px;
	text-decoration:none
}
nav li .marker {
    background-color: #FFFFFF;
    bottom: 0;
    height: 0;
    left: 0;
    position: absolute;
}
* html nav li .marker {
    display: none !important;
}
nav li a:hover, nav li.active a {
    text-decoration: none;
}
nav li.active .marker {
    height: 3px;
}
nav li span.fley {
    color: #F0EAD8;
    display: inline-block;
    font-family: 'FelyRegular';
    font-size: 13px;
    padding-right: 3px;
}
nav li span.deli {
    color: #FFFFFF;
    display: inline-block;
    font-family: 'DeliciousBold';
    font-size: 16px;
}
nav li.last a {
    margin-right: 0;
}
nav li#our_work_global_nav {
    width: 85px;
}
nav li#our_work_global_nav a {
    height: 16px;
    width: 61px;
}
nav li#our_work_global_nav .marker {
    width: 61px;
}
nav li#whats_fresh_global_nav {
    width: 108px;
}
nav li#whats_fresh_global_nav a {
    height: 16px;
    width: 83px;
}
nav li#whats_fresh_global_nav .marker {
    width: 83px;
}
nav li#inside_odopod_global_nav {
    width: 114px;
}
nav li#inside_odopod_global_nav a {
    height: 16px;
    width: 90px;
}
nav li#inside_odopod_global_nav .marker {
    width: 90px;
}
nav li#contact_us_global_nav a {
    height: 16px;
    width: 72px;
}
nav li#contact_us_global_nav .marker {
    width: 72px;
}



.tagline {
	font-family: 'DeliciousBold';
	font-size:32px;
	color:#fff;
	line-height:36px;
	margin-top:30px;
	width:745px;
}
.tagline a {
	font-family: 'DeliciousBold';
	font-size:32px;
	color:#ffb5cf;
	margin-left:5px;
}
.tagline a:hover {
	text-decoration:underline;
}
.slideshow {
	padding:0;
	margin:0 auto;
	width:940px;
	margin-bottom:28px;
}
.banner {
	padding:0;
	margin:0;
	width:940px;
	height:370px;
	overflow:hidden
}
.banner-detail {
	width:940px;
	height:370px;
	overflow:hidden;
}
.banner-detail-img {
	width:940px;
	height:315px;
	overflow:hidden;
	padding-bottom:26px;
	background-image:url(../images/banner-shadow.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
.banner-detail-img img {
	width:936px;
	height:311px;
	border:2px solid #ffb5cf;
}
.banner-title {
	width:325px;
	float:left;
	font-size:14px;
	color:#fff;
	vertical-align:middle
}
.banner-title span {
	font-family: 'FelyRegular';
	font-size:24px;
	color:#ffb5cf;
	display:inline-block;
	padding-right:10px;
	font-weight:bold;
}
.banner-project {
	float:right;
	width:90px;
	padding-top:6px;
}
#nav {
	padding:0;
	margin:0 auto;
	width:500px;
	height:11px;
	text-align:center;
	position:relative;
	margin-top:-15px;
	z-index:100
}
#nav a {
	width:14px;
	height:11px;
	display:inline-block;
	background-image:url(../images/slider-navi.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	text-indent:-3000px;
	margin-left:4px;
}
#nav a.activeSlide {
	background-image:url(../images/slider-navi.png);
	background-repeat:no-repeat;
	background-position:-18px 0px;
}
footer {
	background-color:#e3e3e5;
	background-image:url(../images/footer-shadow.jpg);
	background-repeat:repeat-x;
	background-position:top;
	width:100%;
}
.footer {
	padding:0;
	margin:0 auto;
	width:940px;
	overflow:auto;
	padding-top:20px;
	padding-bottom:20px;
}
.footer div {
	float:left;
	width:225px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-shadow:0px 1px #fff;
	margin-right:10px;
}
.footer div span {
	font-family: 'DeliciousBold';
	font-size:20px;
	color:#ed147f;
	text-shadow:0px 1px #fff;
	display:block;
	margin-bottom:6px;
}
.footer div p {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-shadow:0px 1px #fff;
	line-height:18px;
	margin-bottom:15px;
	padding-top:6px;
}
.footer div a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-shadow:0px 1px #fff;
}
.footer div ul {
	padding:0;
	margin:0;
}
.footer div li {
	list-style:none;
	background-image:url(../images/footer-deco.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	line-height:30px;
}
.footer div li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-shadow:0px 1px #fff;
}
.social-media {
	padding:0;
	margin:0;
	height:36px;
	width:138px;
}
.social-media a {
	width:36px;
	height:36px;
	display:inline-block;
	margin-right:10px;
}
.facebook {
	background-position:0px 0px;
	background-image:url(../images/social-media.jpg);
	background-repeat:no-repeat;
	position:relative;
	width:36px;
	height:36px;
	display:inline-block;
}
.facebook span {
background: url(../images/social-media.jpg);
background-repeat:no-repeat;
background-position:0px -37px;
position:absolute;
width:36px;
height:36px;
display:inline-block;
}
.twitter {
	background-position:-46px 0px;
	background-image:url(../images/social-media.jpg);
	background-repeat:no-repeat;
	position:relative;
	width:36px;
	height:36px;
	display:inline-block;
}
.twitter span {
background: url(../images/social-media.jpg);
background-repeat:no-repeat;
background-position:-46px -37px;
position:absolute;
width:36px;
height:36px;
display:inline-block;
}
.dribbble {
	background-position:-92px 0px;
	background-image:url(../images/social-media.jpg);
	background-repeat:no-repeat;
	position:relative;
	width:36px;
	height:36px;
	display:inline-block;
}
.dribbble span {
background: url(../images/social-media.jpg);
background-repeat:no-repeat;
background-position:-92px -37px;
position:absolute;
width:36px;
height:36px;
display:inline-block;
}
.form {
	padding:0;
	margin:0;
	width:215px;
	float:right;
}
.form div {
	padding:0;
	margin:0;
	margin-bottom:5px;
	background:url(../images/footer-input-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	background-color:#FFF;
	width:208px;
	height:auto;
	padding-bottom:6px;
	padding-left:5px;
}
.form div lable {
	font-size:12px;
	color:#666;
	width:60px;
	font-family:Arial, Helvetica, sans-serif;
}
.form div input {
	border:none;
	border-color:transparent;
	width:135px;
	padding:5px;
	font-size:13px;
	color:#666;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.form div textarea {
	border:none;
	border-color:transparent;
	width:195px;
	height:71px;
	font-size:13px;
	color:#666;
	overflow:auto;
	padding-bottom:6px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
}
.textarea {
	position:relative;
	color:#666;
	padding-top:5px;
	display:block;
}
.submit {
	background-image:url(../images/footer-submit.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:26px;
	width:76px;
	text-indent:-2500px;
	cursor:pointer;
	margin-left:135px;
	border:none;
	text-indent:-9000px;
}
.submit:hover {
	background-position:0px -27px;
}
.copy {
	padding:0;
	margin:0 auto;
	width:940px;
	background-image:url(../images/footer-deco.jpg);
	background-repeat:repeat-x;
	background-position:top;
	line-height:50px;
	color:#ed147f;
	text-shadow:0px 1px #fff;
	font-size:13px;
	text-align:center;
}
.container {
	padding:0;
	margin:0 auto;
	width:900px;
	background-color:#fff;
	padding:20px;
	border-bottom:1px solid #fff;
}
.getintouch {
	padding:0;
	margin:0;
	float:right;
	width:135px;
	height:37px;
	line-height:28px;
	font-family: 'DeliciousBold';
	font-size:22px;
	color:#ed147f;
	background-image:url(../images/getintouch.jpg);
	background-repeat:no-repeat;
	text-align:center;
}
.getintouch a {
	display:block;
	color:#ed147f;
}
.getintouch span {
	font-family: 'FelyRegular';
	font-size:15px;
	color:#ed147f;
	padding-right:6px;
}
.welcome {
	padding:0;
	margin:0;
	width:900px;
	overflow:auto;
}
.welcome-left {
	float:left;
	width:765px;
	font-size:30px;
	color:#ed147f;
	font-family: 'DeliciousBold';
	margin-bottom:5px;
}
.welcome-right {
	float:right;
	width:135px;
}
.welcome h2 {
	padding:0;
	margin:0;
	font-weight:normal;
	font-size:16px;
	color:#666;
	display:block;
	margin-bottom:10px;
}
.welcome p {
	padding:0;
	margin:0;
	float:left;
	width:440px;
	font-size:13px;
	color:#666;
	line-height:18px;
	text-align:justify;
	padding-right:10px;
}
.deco {
	background-image:url(../images/deco1.jpg);
	background-repeat:repeat-x;
	background-position:0px 21px;
	width:900px;
	height:40px;
}
.ourwork {
	padding:0;
	margin:0;
	width:900px;
	overflow:auto;
}
.ourwork-left {
	float:left;
	width:165px;
	padding-right:65px;
}
.ourwork-left span.uwork {
	font-family: 'DeliciousRoman';
	font-size:30px;
	color:#ed147f;
}
.ourwork-left p {
	padding:0;
	margin:0;
	font-size:13px;
	color:#666;
	margin-top:15px;
	margin-bottom:30px;
}
.ourwork-left a {
	font-size:13px;
	color:#ed147f;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif
}
.ourwork-left a:hover {
	text-decoration:underline
}
.link-arrow{
	font-size:15px;
	color:#ed147f;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:4px;
	}
.ourwork-right {
	float:right;
	width:670px;
}
.ourwork-right ul {
	padding:0;
	margin:0;
}
.ourwork-right li {
	list-style:none;
	float:left;
	display:inline;
	width:210px;
	height:147px;
	margin-right:20px;
	overflow:hidden;
}
.work {
	width:210px;
	height:147px;
	background-color:#de3d81;
	position:relative
}
.work img {
	width:210px;
	height:147px;
	position:absolute
}
.our-work-detail {
	font-size:12px;
	color:#fff;
	padding:0;
	margin:0;
	padding-left:10px;
	padding-right:10px;
	width:190px;
	height:142px;
	padding-top:5px;
}
.our-work-detail-left {
	float:left;
	width:100px;
}
.our-work-detail span {
	font-weight:bold;
	color:#fff;
	font-size:12px;
	display:block;
	padding-bottom:4px;
}
.our-work-detail-right {
	float:right;
	text-align:left;
	width:90px;
}
.we-offer {
	padding:0;
	margin:0;
	width:900px;
	overflow:auto;
}
.we-offer-left {
	float:left;
	width:165px;
	padding-right:65px;
}
.we-offer-left span.woffer {
	font-family: 'DeliciousRoman';
	font-size:30px;
	color:#ed147f;
}
.we-offer-left p {
	padding:0;
	margin:0;
	font-size:13px;
	color:#666;
	margin-top:15px;
	margin-bottom:30px;
}
.we-offer-left a {
	font-size:13px;
	color:#ed147f;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif
}
.we-offer-left a:hover {
	text-decoration:underline
}
.we-offer-right {
	float:right;
	width:670px;
}
.page-title {
	padding:0;
	margin:0 auto;
	height:60px;
	font-size:32px;
	color:#fff;
	font-family: 'DeliciousBold';
	width:940px;
}
.protfolio {
	padding:0;
	margin:0;
	width:900px;
}
.portfolio-menu {
	padding:0;
	margin:0;
	width:900px;
	background-image:url(../images/deco1.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:15px;
	overflow:auto;
}
.portfolio-menu-left {
	float:left;
	width:765px;
}
.portfolio-menu-right {
	float:right;
	width:135px;
}

/* portfolio start */
#container{
	display:block;
	overflow:hidden;
	width: 900px;
	margin:0 auto;
	position:relative
}
#container ul{
	padding:0;
	margin:0;
	overflow:hidden;
}

#container ul.hidden{
	display:none;
}
#container li{
	float: left;
    height: 147px;
    margin-left: 7px;
    margin-right: 7px;
    margin-top: 15px;
    width: 210px;
	list-style:none
}
#filterOptions {
    color: #ED147F;
    font-family: 'FelyRegular';
    font-size: 24px;
    font-weight: bold;
    padding-right: 15px;
	float:left;
}
#filter {
    margin: 0;
    padding: 0;
    width:560px;
	float:left;
	position:relative;
}
#filter a {
    color: #666666;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    text-decoration: none;
	margin-right:10px;
}
#filter a:hover {
    background-image: url("../images/portfolio-menu-hover.jpg");
    background-repeat: repeat-x;
    color: #FFFFFF;
}
#filter a.active {
    background-image: url("../images/portfolio-menu-hover.jpg");
    background-repeat: repeat-x;
    color: #FFFFFF;
}

#filter:before, #filter:after {
	height: 43px;
	position: absolute;
	top: 0;
	width: 78px;
	content: '';
}
#filter:before {
	background-position: 0 -47px;
	left: -78px;
}
#filter:after {
	background-position: 0 0;
	right: -78px;
}
/*portfolio deta jquery css close*/

/*tab*/
.tab{
	padding:0;
	margin:0;
	}
.tab li{
	list-style:none;
	float:left;
	}
.tabs {
	overflow: hidden;
	padding:0;
	margin:0;
	}

.tabs li {
	float: left;
	list-style:none
	}
#services {
	width: 670px;
}
#services .tabs {
	background: #f5f4ed url(../images/tabmenu-bg.png) no-repeat top left;
}
#services .tab_1 {
	background-position: 0 -90px;
}
#services .tab_2 {
	background-position: 0 -45px;
}
#services .tab_3 {
	background-position: 0 0px;
}
#services .tabs li {
	width: 222px;
	height:44px;
	cursor: pointer;
	text-align:center;
	line-height:44px;
	color:#fff;
}
#services .tabs li:first-child {
	margin-left: 0;
}
#services .tabs li.active {
	position: relative;
	z-index: 1;		
	color:#ed147f;
}	
#services .tabs_content{
	padding:0;
	margin:0;
	background: #f2f2f2;
	border-top: none;
	color:#666;
	position: relative;
	list-style:none;
	padding:30px;	
	background-image:url(../images/tab-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}
#services .tabs_content img{
	float:right;
	margin-left:20px;
	width:161px;
	height:106px;
	margin-bottom:5px;
	}
#services .tabs_content span{
    color: #666666;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
	}
#services .tabs_content p{
	color: #666666;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: justify;
	}
#services .tabs_content a{
	color: #ED147F;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight:bold;
	}
/*tab close*/
.work-detail{
	padding:0;
	margin:0;
	width:900px;
	overflow:auto;
	}
.work-detail-title{
	font-family: 'DeliciousBold';
	font-size:30px;
	color:#ed147f;
	margin-bottom:10px;
	}
.work-detail-left{
	float:left;
	width:240px;
	}
.work-detail-left p{
	margin:0;
	line-height:18px;
	text-align:justify;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:45px;
	}
.work-detail-left .wtitle{
	font-size:18px;
	color:#666;
	padding-bottom:10px;
	background-image:url(../images/deco1.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	display:block;
	margin-bottom:20px;
	}
.work-detail-left ul{
	padding:0;
	margin:0;
	overflow:auto;
	padding-bottom:30px;
	}
.work-detail-left li{
	list-style:none;
	float:left;
	display:inline;
	margin-right:5px;
	margin-bottom:10px;
	}
.work-detail-left li a{
	display:block
	}
.work-detail-right{
	float:right;
	width:640px;
	height:640px;
	overflow:hidden
	}
.brand{
	width:66px;
	height:66px;
	background-image:url(../images/services-icon.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	}
.identity{
	width:66px;
	height:66px;
	background-image:url(../images/services-icon.jpg);
	background-repeat:no-repeat;
	background-position:-71px 0px;
	}
.print{
	width:66px;
	height:66px;
	background-image:url(../images/services-icon.jpg);
	background-repeat:no-repeat;
	background-position:-142px 0px;
	}
.takealook{
	font-size:12px;
	color:#ed147f;
	font-weight:bold
	}
.opecity{
opacity:0.4;
/*filter:alpha(opacity=40)*/
	}
.work-slideshow{
	padding:0;
	margin:0;
	width:640px;
	height:600px;
	overflow:hidden
}
.work-slideshow img{
	width:636px;
	height:596px;
	float:left;
	border:2px solid #ffb5cf
	}
#nav2 {
	padding:0;
	margin:0 auto;
	width:640px;
	height:11px;
	text-align:center;
	position:relative;
	margin-top:20px;
}
#nav2 a {
	width:14px;
	height:11px;
	display:inline-block;
	background-image:url(../images/slider-navi.png);
	background-repeat:no-repeat;
	background-position:-18px 0px;
	text-indent:-3000px;
	margin-left:4px;
}
#nav2 a.activeSlide {
	background-image:url(../images/slider-navi.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.services{
	padding:0;
	margin:0;
	width:900px;
	overflow:auto;
	}
.services div{
	float:left;
	width:285px;
	margin-right:20px;
	}
.services div .title{
	font-size:18px;
	color:#666;
	background-image:url(../images/deco1.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:10px;
	margin-bottom:10px;
	display:block;
	}
.services div p{
	padding:0;
	margin:0;
	text-align:justify;
	line-height:18px;
	margin-bottom:10px;
	font-size:12px;
	color:#666
	}
.services div img{
	float:right;
	margin-left:15px;
	clear:right;
	}
.services div ul{
	padding:0;
	margin:0;
	}
.services div li{
	list-style:none;
	line-height:22px;
	background-image:url(../images/arrow-icon.jpg);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding-left:15px;
	font-size:12px;
	color:#666;	
	}
.services div li a{
	font-size:12px;
	color:#666;	
	}
.services div .pink{
	color:#ed147f;
	font-size:12px;
	background-image:none;
	padding:0px;
	font-weight:bold;
	}
.aboutus{
	padding:0;
	margin:0;
	width:100%;
	}
.aboutus-title{
	padding:0;
	margin:0;
	width:900px;
	overflow:auto;
	font-size:30px;
	display:inline-block;
	color:#ed147f;
	font-family: 'DeliciousBold';
	margin-bottom:20px;
	}
.aboutus-title span{
	display:inline-block;
	color:#ed147f;
	font-family: 'DeliciousBold';
	}
.aboutus-content{
	padding:0;
	margin:0;
	width:100%;
	overflow:auto;
	}
.aboutus-content div{
	float:left;
	width:440px;
	margin-right:20px;
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:18px;
	}
.aboutus-part{
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
	}
.aboutus-part-title{
	display:block;
	font-size:30px;
	color:#ed147f;
	font-family: 'DeliciousBold';
	margin-bottom:20px;
	margin-top:20px;
	}
.ie7 .aboutus-part div{
	margin-right:15px;
	}
.aboutus-part div{
	float:left;
	width:210px;
	margin-right:20px;
	}
.aboutus-part div .title{
	font-size:18px;
	color:#666;
	background-image:url(../images/deco1.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:10px;
	margin-bottom:10px;
	display:block;
	}
.aboutus-part div p{
	padding:0;
	margin:0;
	text-align:justify;
	line-height:18px;
	margin-bottom:10px;
	font-size:12px;
	color:#666;
	}
.aboutus-part div img{
	float:right;
	margin-left:10px;
	clear:right;
	}
.aboutus-part div ul{
	padding:0;
	margin:0;
	margin-bottom:8px;
	}
.aboutus-part div li{
	list-style:none;
	line-height:22px;
	background-image:url(../images/arrow-icon.jpg);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding-left:15px;
	font-size:12px;
	color:#666;	
	text-align:justify
	}
.aboutus-part div li a{
	font-size:12px;
	color:#666;	
	}
.aboutus-part div .pink{
	color:#ed147f;
	font-size:12px;
	background-image:none;
	padding:0px;
	font-weight:bold;
	margin-bottom:8px;
	}
/*
	cotnactus
*/
.contactus{
	padding:0;
	margin:0;
	width:100%;
	}
.contactus-title{
	padding:0;
	margin:0;
	width:900px;
	overflow:auto;
	font-size:30px;
	display:inline-block;
	color:#ed147f;
	font-family: 'DeliciousBold';
	margin-bottom:20px;
	}
.contactus-title span{
	display:inline-block;
	color:#ed147f;
	font-family: 'DeliciousBold';
	}
.contactus-content{
	padding:0;
	margin:0;
	width:100%;
	overflow:auto;
	}
.contactus-content div{
	float:left;
	width:430px;
	margin-right:20px;
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:18px;
	}
.contactus-part{
	padding:0;
	margin:0;
	width:100%;
	overflow:auto;
	}
.contactus-part-title{
	display:block;
	font-size:30px;
	color:#ed147f;
	font-family: 'DeliciousBold';
	margin-bottom:20px;
	margin-top:20px;
	border-bottom:1px dotted #dc3f81;
	padding-bottom:10px;
	}
.contactus-form{
	padding:0;
	margin:0 0 30px 0;
	position:relative;
	}
.contactus-form h2{
	font-size:18px;
	color:#666666;
	display:block;
	margin-bottom:10px;
	font-weight:normal
	}
.cotnactus-form div{
	padding:0;
	margin:0;
	position:relative;
	}
.contactus-form div span.label{
	display:inline-block;
	vertical-align:top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	width:200px;
	margin-right:15px;
	text-align:right;
	}
.contactus-form div span.input{
	background-image:url(../images/contact-form-shadow.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:5px;
	display:inline-block;
	margin-bottom:8px;
	}
.contactus-form div span.input input[type="text"]{
	background-color:#f3f3f3;
	padding:10px;
	width:260px;
	border:none
	}
.contactus-form div span.input select{
	background-color:#f3f3f3;
	padding:10px;
	width:280px;
	border:none
	}
.contactus-form div span.input textarea{
	background-color:#f3f3f3;
	padding:10px;
	width:260px;
	height:200px;
	border:none;
	resize:none
	}
.contactus-form div.check-wrap {
    margin-bottom: 9px;
    width: 260px;
	display:inline-block;
}
.contactus-form div.check {
    background-color:#f3f3f3;
    cursor: pointer;
    margin: 5px 0;
    text-align: left;
    width: 260px;
	padding:10px;
	overflow:hidden;
	background-image:url(../images/contact-checkbox.png);
	background-repeat:no-repeat;
	background-position:225px 50%;
}
.contactus-form div.check.active {
	background-color:#f3f3f3;
	background-image:url(../images/contact-checkbox-active.png);
	background-repeat:no-repeat;
	background-position:225px 50%;
}
.contactus-form div.check.active label span {
    color: #ef8db6;
}
.contactus-form div.check label {
    display:inline-block;
    text-align: left;
    width:185px;
	color:#666666;
	font-style:italic
}
.contactus-form div.check label span {
    clear: left;
    color: #ef8db6;
    font-size: 11px;
    line-height: 0.5em;
	font-style:normal
}
.contactus-form div.check input {
    margin: 0;
    visibility: hidden;
    width: 20px;
	float:right
}
.contactus-form div span.submits {
	width:106px;
	height:36px;
	display:inline-block;
	margin:0;
	background-image:url(../images/submit.png);
	background-repeat:no-repeat;
}
.contactus-form div span.submits .submit-btn{
	border:none;
	width:106px;
	height:36px;
	display:inline-block;
	border:none;
	background-color:transparent;
	cursor:pointer
	}
/*
	captcha code 
*/
.QapTcha {margin-top:10px; margin-bottom:10px; width:252px; display:inline-block}
.QapTcha .clr{clear:both}
.QapTcha .bgSlider {width:252px;height:37px;float:left;border:1px solid #040404;background-color:#101010;}
.QapTcha .Slider {width:52px;height:37px;background:transparent url('../images/drag.jpg') no-repeat;cursor:e-resize;position:relative;top:0;left:0}
.QapTcha .TxtStatus {width:252px;margin-top:7px;text-align:left;color:#bb2828;font-family:Verdana;font-size:10px;clear:both}
.QapTcha .dropSuccess {color:#4e8b37}
.QapTcha .dropError {color:#bb2828}
div.contactus-form form#Form div label.error{
	position:absolute;
	font-size:12px;
	color:#FD4646;
	left:0;
	text-align:right;
	margin-top:27px;
	width:200px;
	}
